.item {
    display: flex;
    flex: 50%;
    align-items: center;
}

.card {
    display: flex;
    flex: 1;
}

.card:hover {
    --active: #1890ff;
}

.text {
    user-select: none;
    color: var(--active)
}